@charset "utf-8";
/* CSS Document */

*{
	margin:0 auto;
	padding:0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

html{
	overflow-y: scroll !important;
	height:100%;
}

body{
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	background-color:#608a1e;
	height:100%;
}

a {
	outline: none;
}
strong{
	font-weight:normal;
}

.clear{
	clear:both;
}

div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

/*------------------------ BEGIN HEADER STYLES ------------------------*/

#headwrap{
	width:1000px;
	text-align:center;
}

#bannerwrap{
	width:1000px;
	height:300px;
}

.slogan{
	float:right;
	margin-top:-2px;
}
	
	


/*------------------------ BEGIN NAV STYLES ------------------------*/

#navwrap{
	width:970px;
	height:25px;
	background-color:#0a0a0a;
	padding:10px 15px;
}

#navwrap ul{
	float:left;
}

#navwrap ul li{
	list-style:none;
	display:inline;
}

.nav{
	height: 35px;
}

.nav a{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	text-decoration:none;
}

.nav a:hover{
	color: #8fbe00;
	text-decoration:none;
}
.nav a:active{
	color: #8fbe00;
	text-decoration:none;
}

.nav-current{
	color: #8fbe00 !important;
}

.line{
	padding:0px 15px;
	display:inline-block;
	color:#fff;
}

/*------------------------ BEGIN CONTENT STYLES ------------------------*/

#contentwrap{
	width:960px;
	padding:15px 20px;
	background-color:#fff;
}

h1{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #8fbf00;
	font-style:italic;
	font-weight:normal;
	margin-bottom:10px;
}

h2{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #8fbf00;
	font-weight:normal;
	margin-bottom:10px;
}

h4{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight:normal;
	background-color:#8fbf00;
	padding:8px;
}

p{
	font-family: Calibri, Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	line-height:24px;
	margin-bottom:20px;
	text-align:justify;
}

p a{
	color:#000;
	text-decoration:none;
}

p a:hover{
	color:#8fbf00;
	text-decoration:none;
}

.quotetxt{
	font-style:italic;
	text-align:center;
}

.bottombar{
	float:left;
	margin: 10px 0 10px 0;
}
.bottombar img{
	margin-right:175px;
}

.sidebar{
	width:250px;
	float:right;
	margin-left: 30px;
}

.sidebar-content img{
	margin-right:10px;
}
.sidebar-content{
	padding:10px;
	border:1px solid #8fbf00;
}

.button a{
	width:100px;
	float:right;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align:center;
	text-decoration:none;
	font-weight:normal;
	background-color:#8fbf00;
	padding:8px;
	margin-bottom:10px;
}

.contentline{
	width:100%;
	height:1px;
	background-image:url(../images/contentline.png);
	background-repeat:repeat-x;
	margin-bottom:10px;
	float:left;
}

.disclaimer{
	font-style:italic;
}

.logosright{
	width:230px;
	float:right;
	margin-left: 80px;
	margin-top:-60px;
}

.logosright img{
	margin-bottom:10px;
}

.map{
	float:right;
	margin-left:20px;
}


/*------------------------ BEGIN FOOTER STYLES ------------------------*/

#footer{
	background-color:#000;
	width:100%;
	height:100px;
	margin-top:20px;
}

.footerwrap{
	width:1000px;
	color:#d9dad7;
	padding-top:20px;
}
.footerwrap p{
	padding-left:10px;
}
	
	